@charset "utf-8";
/*.img_effect{
	transition: 400ms ease;
	position: relative;
	opacity: 0;
	visibility: hidden;
}


.img_effect.from_bottom{
	bottom: -60px;
}
.img_effect.from_bottom.active{
	bottom: 0;
}


.img_effect.from_right{
	right: -60px;
}
.img_effect.from_right.active{
	right: 0;
}

.img_effect.from_left{
	left: -60px;
}
.img_effect.from_left.active{
	left: 0;
}



.img_effect.active{
	opacity: 1;
	visibility: visible;
}
*/